Package Details: gdm-old 2.20.11-9.2

Git Clone URL: https://aur.archlinux.org/gdm-old.git (read-only)
Package Base: gdm-old
Description: Gnome Display Manager (a reimplementation of xdm)
Upstream URL: http://www.gnome.org
Keywords: gtk2 GUI
Licenses: GPL
Groups: gnome-extra
Conflicts: gdm
Provides: gdm
Submitter: 3ED_0
Maintainer: 3ED_0
Last Packager: 3ED_0
Votes: 91
Popularity: 0.002349
First Submitted: 2009-10-13 11:47
Last Updated: 2015-07-02 08:37

Required by (12)

Sources (9)

Latest Comments

3ED_0 commented on 2015-02-10 11:53

BTW. There is a sense of using this today (in 2015)? When we have eg. lightdm? Where even simple and lightweight gtk(2/3)-greeter looks good when it is good configured.

jeff_story commented on 2014-11-09 07:10

I was going to edit below, no edit function?

I should clarify, When using gdm-old + gnome-keyring, after version gnome-keyring-3.10, the user to not be able to login.

This is likely not a gdm-old issue, therefore stating "gdm-old is broken", per below is incorrect.

jeff_story commented on 2014-11-09 04:33

gdm-old is broken when using gnome-keyring after version 3.10.

Downgrading to gnome-keyring-3.10.0-1 restored gdm-old function on my system.

Arch Rollback Machine for gnome-keyring: http://seblu.net/a/arm/packages/g/gnome-keyring/

Related info: https://github.com/linuxmint/mdm/issues/92

3ED_0 commented on 2014-10-18 17:09

Dunno, for me everything work fine. Maybe try recompile? Normally I use lightdm this days, but I compile this today for checkup and works with mate and xfce after fresh system upgrade.

thesame commented on 2014-04-20 15:45

After last update (not sure which package exactly) gdm-old doesn't start any session anymore. Anyone faced this problem?

3ED_0 commented on 2013-06-04 08:37

Thank you for notification, but this already done in release 9.

fukawi2 commented on 2013-06-04 01:01

Please update PKGBUILD to install binaries to /usr/bin instead of /usr/sbin in line with recent changes: https://www.archlinux.org/news/binaries-move-to-usrbin-requiring-update-intervention/

3ED_0 commented on 2013-02-11 12:15

Both versions of service works on kms identically.. For me.

3ED_0 commented on 2013-02-11 12:14

Both versions works on kms identically..

3ED_0 commented on 2012-12-21 21:55

BTW. I don't have KMS, checked only text and framebuffer

All comments